## org.apache.hadoop.record.compiler
Class JInt

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JInt

    public class JInt

extends JType

Code generator for "int" type

Constructor Summary
`JInt()` Creates a new instance of JInt

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JInt

    public JInt()

  Creates a new instance of JInt

Copyright © 2009 The Apache Software Foundation